Auth()
//从登录注册页面跳转首页
var typeId = globalFun.GetQueryString('type');
if(typeId==1){
	$('#vl_active').addClass('click');
	$('#vl_active').siblings().removeClass('click');
	$('#vl_active_xq').css('display','block');
	$('#vl_active_xq').siblings().css('display','none');
}else if(typeId==2){
	$('#vl_team').addClass('click');
	$('#vl_team').siblings().removeClass('click');
	$('#vl_team_xq').css('display','block');
	$('#vl_team_xq').siblings().css('display','none');
}

//点击切换列表
$('#vl_active').on('click',function(){
	$(this).addClass('click');
	$(this).siblings().removeClass('click')
	$('#vl_active_xq').css('display','block');
	$('#vl_active_xq').siblings().css('display','none');
});
$('#vl_team').on('click',function(){
	$(this).addClass('click');
	$(this).siblings().removeClass('click')
	$('#vl_team_xq').css('display','block');
	$('#vl_team_xq').siblings().css('display','none');
});
$('#vl_integral').on('click',function(){
	$(this).addClass('click');
	$(this).siblings().removeClass('click')
	window.location.href = 'volunteer_integral.html'
});
//点击跳转活动详情
//活动列表跳转
$("#vl_active_xq").on('click','.vl_active_xq',function(){
//	var activeId = $(this).attr('htId')
	var activeId = 123
	window.location.href = 'detail_active.html?activeId='+activeId
})
//热门活动跳转
$("#m_right").on('click','.hot_main',function(){
//	var activeId = $(this).attr('htId')
	var activeId = 456
	window.location.href = 'detail_active.html?activeId='+activeId
})
//活动列表
//$.post(apicom + 'mobile/view/consultation/findconsultationinfobylable', {
//		page: 1,
//		id: zixunID,
//		flag: 0
//	}, function(res) {
//		if(typeof res == 'string') {
//			res = JSON.parse(res);
//		}
//		more_login(res.code)
//		if(res.code == 1) {
//			console.log(res)
//			var dataScourse = res.content.consultationInfoList;
//			if(res.content.length == 0 || dataScourse.length == 0) {
//					$(".com_page").hide();
//
//				// if(!dataScourse.length){
//				// tips('暂无资讯！')
//				$("#zixun_xq").html("<div class='center_kong'><img src='../../img/f_2.png'/><p>资讯为空！</p></div>");
//				return false;
//			}
//			$(".com_page").show();
//
//			all_num = Math.ceil(res.content.count / 10);
//			jiegou(dataScourse);
			/* 分页 */
			$(".com_page").createPage({
				pageNum: 20, //总页码
				current: 1, //当前页
				shownum: 10, //每页显示个数
				showPageNum: false, //显示总页数
				showToPage: false, //显示跳转页码
				backfun: function(e) {
					$(document).scrollTop(0)
					zxList(e.current, zixunID,false);
				}
			});
//		} else {
//			tips(res.msg)
//		}
//	})
